// vite.config.ts
import { defineConfig } from "@solidjs/start/config";
import tailwindcss from "@tailwindcss/vite";
var vite_config_default = defineConfig({
  vite: {
    plugins: [tailwindcss()]
  }
});
export {
  vite_config_default as default
};
